
Katello - Refactor #6188

Dynflowize activation key create

06/12/2014 12:54 PM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Orchestration   

Target version: Katello 2.0   

Branch:  Pull request: https://github.com/Katello/katello/pull/434

0

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1124531 Red Hat JIRA:  

Description

Associated revisions

Revision 1b983127 - 07/29/2014 05:56 AM - Adam Ruzicka

Fixes #6188 - Dynflowized activation key creation

Revision f7089395 - 07/29/2014 01:41 PM - Eric Helms

Merge pull request #4340 from adamruzicka/fixes-6188

Fixes #6188 - Dynflowized activation key creation

History

#1 - 07/07/2014 09:36 AM - Eric Helms

- Target version deleted (48)

#2 - 07/21/2014 08:02 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4340 added

#3 - 07/28/2014 08:42 AM - Eric Helms

- Target version changed from 49 to 54

#4 - 07/29/2014 01:40 PM - Eric Helms

- Bugzilla link set to 1124531

#5 - 07/29/2014 01:40 PM - Eric Helms

- Assignee set to Adam Ruzicka

- Triaged changed from No to Yes

#6 - 07/29/2014 02:01 PM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|1b9831275fa15456b90938c413ea03123f8787c5.

#7 - 08/22/2014 08:34 AM - Eric Helms

- translation missing: en.field_release set to 13
https://projects.theforeman.org/projects/katello/repository/katello/revisions/1b9831275fa15456b90938c413ea03123f8787c5
